/*.navs-container .navbar .nav-link{*/
/*    margin: 0 4px;*/
/*}*/

/*--------- start searching ---------*/
.searching {
    position: fixed;
    background: #000000f1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    z-index: 9999;
    display: none;
}

.searching form {
    margin-top: 40vh;
    width: 100%;
}

.searching form .form-group {
    position: relative;
    width: 50%;
    min-width: 300px;
    margin: auto;
    border-radius: 50px;
    overflow: hidden;
}

.searching form .form-group input {
    width: 100%;
    min-height: 50px;
    padding: 15px;
    padding-inline-end: 70px;
}

.searching form .form-group button {
    position: absolute;
    left: 0;
    top: 0;
    width: 60px;
    height: 100%;
    background-color: var(--primary);
    color: #fff;
    border: 0;
    font-size: 20px;
}

.searching .close {
    position: absolute;
    top: 30px;
    left: 60px;
    color: #fff;
    opacity: 1;
    cursor: pointer;
}

.searching input [type="text"] {
    background-color: #fff;
    height: 60px;
    padding: 16px 20px;
    font-size: 14px;
    border-radius: 0;
    border: 0;
    width: 100%;
}

.searching .butn {
    background-color: #ECC235;
    border: 0;
    border-radius: 44px;
    padding: 16px 50px;
    font-size: 11px;
    color: #161414;
}

.searching .butn.sub_butn {
    background-color: #E04F3F;
    color: #fff;
}
/*--- end searching ---*/

/*start offer_countdown*/
.timer-nav {
    padding: 10px 0 10px 0;
    /*position: absolute;
    top: 0;*/
    background-color: transparent;
    width: 100%;
}

.timer-nav .title {
    color: #333;
    margin-inline-end: 10px;
}

.timer-nav .timer {
    display: inline-block;
}

.timer-nav .timer .num {
    display: block;
    font-size: 15px;
    margin-inline-end: 5px;
}

.timer-nav .timer .num span{
    color: #888;
    margin: 0 5px;
}

.timer-nav .timer  #days {
    color: var(--primary);
}

.timer-nav .timer #hours {
    color: #ddad54;
}

.timer-nav .timer #minutes {
    color: #b9882c;
}

.timer-nav .timer #seconds {
    color: #856427;
}

.inFlex {
    width: 100%;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
/*end offer_countdown*/

input[type=number],
input[type=email]{
    direction: rtl;
}

.products-sec .prod_card .img-box .icons-hvr .butn.add_to_compare.active {
    opacity: 1;
    visibility: visible;
    background-color: #0e183a !important;
    border: 1px solid #0e183a !important;
    color: #fff !important;
}

.contact-pg .map_box iframe{
    width: 100%;
    height: 520px;
}

.badge.new_bagde{
    background-color: #ebef04;
    color: #000;
}

.abada-loading-img{
    width: 50px;
}

.rating-content{
    height: 82px;
}

.main_inner {
    min-height: unset;
}

.state_pg .main_inner .icon {
    height: 150px;
    object-fit: contain;
    display: block;
    margin: 0 auto 25px auto;
}

.find-out-return-policy {
    color: #212529;
    font-size: 18px;
}

.find-out-return-policy a {
    color: #213B8D;
}

@media print {
    .order_det_pg .order-details .order-head ul li{
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .order-details-table{
        table-layout: fixed;
    }
    .print-hide, .print-hide *{
        display:none!important;
    }
}

/*start search autocomplete*/
#suggestions-box {
    max-height: 250px;
    overflow-y: auto;
    border: 1px solid #ddd;
    background-color: #fff;
    width: 100%;
}

#suggestions-box a {
    padding: 8px;
    color: #333;
    text-decoration: none;
}

#suggestions-box a:hover {
    background-color: #f0f0f0;
}

#suggestions-box .list-group-item.active {
    background-color: var(--primary);
    color: white;
}
/*end search autocomplete*/

.important-relative {
    position: relative !important;
}

.main-sections .next-step-filter.active {
    color: var(--primary) !important;
    background-color: rgba(33, 59, 141, 0.0666666667);
}

.feature-icon {
    width: 25px;
}

.whyUs_sec .item:hover .feature-icon {
    filter: brightness(0) invert(1); /* Turns PNG to white */
    /*transition: filter 0.3s;*/
}

.car-types-page .step-pages {
    display: block ;
}

.car-types-page .card .card-img-top {
    height: 205px;
    object-fit: cover;
}

.car-types-page .card .card-body {
    border-top: 1px solid #ccc;
}

.hero-banner {
    min-height: 450px; 
    width: 100% !important;
}

@media(max-width:992px) {

    .car-types-page .card .card-img-top {
        height: 110px;
    }
    
    
    .car-types-page .card .card-body .card-title {
        font-size: 12px;
        margin-bottom: 0;
    }


}
